<%rem 
guestTitle="123"

returnUrl="http://www.renxiaoyao.net"

chooseGoods=Array("一级会员：30元/半年","二级会员：60元/半年","三级会员：100元/半年","四级会员：150元/半年","五级会员：200元/半年","泡点会员:40元半年","一级会员：60元/年","二级会员：100元/年","三级会员：150元/年","四级会员：200元/年","五级会员：260元/年","泡点会员:80元年")
chooseNum=Ubound(chooseGoods,1)+1
%>